.fw-bold {
    font-weight: 500 !important;
}

.bloom:before {
    background: linear-gradient(22.5deg, #9ca3af, #000);
}

footer .section-footer h1, footer .section-footer h1.text-white, footer .section-footer h2, footer .section-footer h2.text-white, footer .section-footer h3, footer .section-footer h3.text-white, footer .section-footer h4, footer .section-footer h4.text-white, footer .section-footer h5, footer .section-footer h5.text-white, footer .section-footer h6, footer .section-footer h6.text-white {
    color: var(--tc-neutral-900) !important;
}

footer .section-footer .text-white {
    color: var(--tc-neutral-900) !important;
}


element.style {
}
*, ::after, ::before {
    box-sizing: border-box;
}
label {
    color: var(--tc-neutral-900);
    cursor: pointer;
    font-size: var(--tc-body-font-size);
    font-weight: var(--tc-fw-medium);
}